﻿.RFFDynamicNav
{
	margin-top:16px;
	position:relative;    
    *top:-1px;	
}
.RFFDynamicNav table
{
	margin:0px;
	padding:0px;
}
.RFFDynamicNavItem
{
	font-family:Verdana;
	font-weight:bold;
	font-size: 11px; 
	color:#FFFFFF !important;
	vertical-align:bottom;
	line-height:15px;
	display:block;
	padding-bottom:12px;
}
.RFFDynamicNavSelected
{
	color: #5BB8D7 !important;
}
.RFFDynamicNavHover
{
	color: #5BB8D7 !important;
	z-index:100 !important;
}
.RFFDynamicNavFlyOuts
{
	background-color:#99b7d0 !important;
	border:1px #7498b5 solid;
	margin-top:9px;   /* Compliant browsers */ 
	margin-top: 8px\9; /* IE8 */ 
	*margin-top:9px; /* IE7 and below */ 
	margin-left:0px;		
	margin-left: -1px\9; /* IE8 */ 
	z-index:100 !important;
	
	/*scrolling*/
	overflow-y:auto;
	overflow-x:hidden;
    height:expression( this.scrollHeight < 400 ? "auto" : "400px" ); /* sets max-height for IE */
    max-height:400px; /* sets max-height value for all standards-compliant browsers */
   	height: auto\9; /* IE8 */ 
 	max-height: none\9; /* IE8 */ 
}
.RFFDynamicNavFlyOuts table
{
	background-color:#99b7d0 !important;
	z-index:100 !important;
}
.RFFDynamicNavFlyOuts img
{
	display:none;
	width:0px;
	height:0px;
}
.RFFDynamicNavFlyOutsItem
{
	position:relative;
	text-align:left;
	font-family:Verdana; 
	font-size: 12px; 
	background-color:#99b7d0 !important;
	color:#FFFFFF !important;
	z-index:100 !important;
}
.RFFDynamicNavFlyOutsItem a
{
    display:block;
	padding-left:7px;
	padding-right:7px;
	padding-top:3px;
	padding-bottom:3px;
    *width:250px;
    min-width:250px;	
    z-index:100 !important;	
}
.RFFDynamicNavFlyOutsHover
{
	background-color: #4a79a0 !important;
	z-index:100 !important;
}
.RFFDynamicNavRoundRight
{
    width:0px;
}
.RFFDynamicNavRoundLeft
{
    width:0px;
}
